
/*Type*/
body {
	font-family:"Roboto",sans-serif;
	font-weight:300;
	font-size:20px;
	background: none;
}
h2,.h2,
h3,.h3,
h4,.h4,
h5,.h5,
h6,.h6 {
	font-weight:300;
	color: #222;
}
h1,.h1 {
	font-size: 54px;
	line-height: 60px;
	font-weight: 600;
}
h2,.h2 {
	font-size: 34px;
	line-height: 60px;
	font-weight: 600;
	margin: 0;
}
ul.bullet-list li::before {
	color:#009353;
}
a:not(.button) {
	color:#000;
}
.button.bt-outline {
	border-color:#00508f;
	color:#00508f;	
}
.button.bt-outline:hover {
	color:#FFF;
	background-color:#00508f;
}
.responsive {
	width: 100%;
	vertical-align: top;
}
blockquote {
	margin:0 0 20px;
	color:#999;
	font-family:'rift',sans-serif;
	font-size:28px;
	line-height:48px;
}
.font- {
	font-family:'omnes-pro',sans-serif;
}
.font-omnes {
	font-family:'omnes-pro',sans-serif;
}
.color-green {
	color:#009353!important;	
}
.color-blue {
	color:#00508f!important;	
}

/*Template Colours*/
.header {
	background-color: #222;
}
.navigation {
	background-color: #fff;
	padding: 0 40px;
}
.copyright {
	background-color: #00508f;
	border: none;
}
.payment-summary {
	background-color: #00508f;
	border: none;
}
.copyright a {
	color:inherit;
}
.footer > .frame > .coltable > .col:last-child {
	padding-right:0;
}
.footer > .frame > .coltable > .col:first-child {
	padding-left:0;
}
input[type="submit"], button {
	background-color:#000;
}
input[type="text"]:hover, input[type="text"]:focus, input[type="number"]:hover, input[type="number"]:focus, input[type="password"]:hover, input[type="password"]:focus, select:focus, select:hover, textarea:focus, textarea:hover {
	border-color:#000;
}

body.frame-full-width .body {
	padding: 60px 0;	
}

/*Banner*/
.banner {
	padding:0;
}
.banner .slider-wrapper {
	box-shadow:none;
}

/*Social Media*/
.social-ico a {
	font-size:40px;
	padding:0 5px;
	opacity:0.8;
}
.social-ico a:hover {
	opacity:1;
}

/*Header*/
.header {
	padding:20px 40px;
	position:relative;
	background-image: url(images/bg-head.jpg);
	background-size: cover;
}
.header .col-logo {
	width:35%;
}
.header .col-nav {
	text-align:right;
	width:65%;
}
.header .col-nav .menu {
	padding-left:190px;
}
.logo {
	height:240px;
	max-width: 455px;
}
.header p.h2 {
	color:#00B5BD;
}
.header p.h2 span {
	color:#FFF;
	font-weight:500;
}
.header p.h2 span a {
	color:#FFF;
}

/*Footer*/
.footer {
	border:none;
	position: relative;
	padding:80px 80px 80px;
	color:#FFF;
	background-color:#222;
}
.footer h3 {
	font-size: 30px;
	color: #fff;
	font-weight: 600;
}
.footer div {
	font-size: 14px;
	color: #fff;
	font-weight: 200;
}
.footer div span.fa {
	color: #222;
	background-color: #fff;
	font-size: 26px;
	width: 50px;
	text-align: center;
	padding: 12px 0;
	border-radius: 150px;
	margin-right: 8px;
}
.footer p a {
	color: #aaa;
}
.footer img {
	width: 150px;
}
.qr-code,
.bt-qr-code {
	cursor:pointer;
}
.bt-qr-code {
	display: inline-block;
}

/*Copyright*/
.copyright {
	background-color:#00B6BE;
}
.copyright * {
	color:#FFF;
}

/*Box*/
.box, .form-block {
	border-width:2px;
}

#map_canvas {
	height:600px;
}

.mt50{
	margin-top: 50px;
}
.cabin-types .type:hover {
	transform: scale(1.1,1.1);
}
.plancol .col {
	width: 16.666%;
	padding: 6px;
}
.plancol .col img {
	border-radius: 5px 5px 0 0;
	vertical-align: top;
	width: 100%;
}
.plancol .col:hover {
	transform: scale(1.1,1.1);
}
.plancol .col p {
	background-color: #00B6BD;
	text-align: center;
	font-weight: 600;
	width: 100%;
	color: #fff;
	padding: 7px 6px 10px;
	font-size: 16px;
	text-transform: uppercase;
	border-radius: 0 0 5px 5px;
}

/*Section Home Box*/
.section-plan {
	background-color:#eee;
	background-image: url(images/bg-grid.jpg);
	border-bottom: 4px solid #eee;
	border-top: 4px solid #eee;
	background-size:contain;
	padding: 50px 50px;
}

.section-cabin {
	background-image:url(images/bg-foot.jpg);
	background-size:cover;
	padding: 50px 0;
}
.section-cabin h2 {
	line-height: 35px;
	margin-bottom: 30px;
	color: #fff;
	font-weight: 600;
	text-shadow: 0 1px 5px rgba(0,0,0,0.1);
}
.section-cabin img {
	padding: 10px;
	border-radius: 10px 10px 0 0;
	background-color: #fff;
}
.section-cabin h4 {
	border-radius: 0 0 10px 10px;
	text-align: center;
	font-size: 25px;
	padding: 10px;
	background-color: #00508F;
	color: #fff;
}

/*Section title*/
.section-title {
	padding: 40px 0;
	background-color: #009353;
}
.section-title .frame {
	padding: 0 !important;
}
.section-title p,
.section-title h1 {
	margin: 0;
	color: #FFF;
	text-shadow: 1px 1px 0 #a1ce24;
}
.section-title h1 {
	font-size: 56px;
	line-height: 58px;
	font-family: 'bourbon',sans-serif;
}
.section-title p {
	font-size: 22px;
}

/*Section Feature*/
.section-feature {
	padding: 180px 0;
	background-repeat: no-repeat;
	background-size: cover;
}
.section-feature .col > *:last-child {
	margin: 0
}
.section-feature.sf-specs {
	background-image: url(images/bg-floor.jpg);
	background-size: contain;
	background-repeat: repeat;
	padding: 80px 0;
}
.section-feature.sf-specs .sub {
	font-family: 'al-fresco',serif;
	font-size: 42px;
	color: #00508f;
}
.section-feature.sf-testimonial {
	background-image: url(images/bg-towl.jpg);
	background-size: contain;
	background-repeat: repeat;
	padding: 40px 0;
	border-color: #FFF;
}
.section-feature.sf-testimonial .from {
	font-family: 'al-fresco',serif;
	font-size: 42px;
	color: #00508f;
}
.section-feature.sf-testimonial blockquote {
	font-size: 28px;
	color: #444;
}
.section-feature.sf-options {
	background:#fff;
	padding:40px 0;
}
.section-feature.sf-options .frame {
	padding:0 !important;
}

.home-panel .panel {
	padding:0 !important;
	background-size: cover;
	background-position: center;
	box-shadow: inset -500px 0 0 rgba(0,0,0,0.4);
	transition: all 0.3s ease-out 0s;
	height: 300px;
	width: 100%;
	text-align: center;
	vertical-align: middle;
	display: table;
}
.home-panel .panel > div {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	margin: 0;
	transition:all 0.2s ease-in-out 0s;
}
.home-panel .panel > div.hvr {
	display: none;
}
.home-panel .panel:hover > div.hvr {
	display: table-cell;
}
.home-panel .panel:hover > div.blur {
	display: none;
}
.home-panel .panel h3,
.home-panel .panel .bullet-list,
.home-panel .panel p {
	color: #fff;
}
.home-panel .panel h3 {
	font-weight: 600;
	font-size: 32px;
}
.home-panel .panel:hover {
	box-shadow: inset -500px 0 0 rgba(0,0,0,0.0);
}

.home-panel .panel.oil-ser {
	background-image: url(images/oil-ser.jpg);
}
.home-panel .panel.wof-ser {
	background-image: url(images/wof-ser.jpg);
}
.home-panel .panel.euro-ser {
	background-image: url(images/euro-ser.jpg);
}
.input-mgc {
	position: relative;
}
.input-mgc label {
	position: absolute;
	top: 17px;
	left: 15px;
	font-size: 18px;
	color: #000;
	transition: all 0.2s ease-in-out 0s;
}
.input-mgc input.form-control {
	padding-left: 15px !important;
	padding-right: 15px !important;
}
.input-mgc.hvr label {
	top: 3px;
	left: 17px;
	font-size: 12px;
	color: #000;
}
.input-mgc.invalid input {
	border-color:#C00 !important;
}
.input-mgc p.validation {
	color:#C00;
	font-size:14px;
}

/*Footer*/
.footer ul.foot-menu li:hover > a {
	color:#00508f;
}

/* Nearby Page */

.section-content {
	padding: 140px 0;
	background-repeat: no-repeat;
	background-size: cover;
	border-top: 5px solid #EEE;
	
}
.section-content h2 {
	margin: 0 70px;
}
.section-content.sc-westfield {
	background-image: url(images/westfield-event-3.png);
}
.section-content.sc-rainbow {
	background-image: url(images/rainbows-end-2.png);
}
.section-content.sc-vector {
	background-image: url(images/vector-wero-2.png);
}
.section-content.sc-airport {
	background-image: url(images/airport-1.png);
}
.section-content.sc-activities {
	background-image: url(images/lower-map-banner.jpg);
	padding: 100px 0;
}
.section-content.sc-map {
	padding: 0;
	position: relative;
}
.section-content.sc-map h2 {
	position:absolute;
	top: 0;
	right: 0;
	z-index: 10;
	font-family: 'al-fresco',serif;
	font-size: 60px;
	margin: 30px 50px 0 0 ;
	text-shadow: 3px 3px 4px #FFF;
}
.main-video{
	width: 100%;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.banner .slide .slide-inner h3 {
	font-family:"omnes-pro",sans-serif;
	
}

/*FORM ROW*/
.form-row {
	border:none;
}
.form-row .field{
	width: 25%;
}
.form-row .field.submit {
	width: 25%;
	margin: 0;
}
.form-row .field input{
	padding: 16px 22px 18px;
	font-size: 18px;
	font-family: roboto;
	color: #222;
	border: 2px solid #222;
	border-radius: 6px;
}
.form-row .field.submit input[type="submit"], 
.form-row .field.submit button {
	font-family: roboto;
	width: 100%;
	font-size: 18px;
	background-color: #222;
	padding: 16px 22px 18px;
	border:2px solid #222;
	border-radius: 5px;
	font-weight: 500;
}

.section-contact-form h2 {
	color: #000;
}

@media screen and (max-width: 1500px){
	.section-content {
		background-position: calc(-850px + 50vw) center;
	}
	.mobi-box {
		background-color: rgba(255,255,255,0.8);
		padding: 30px 40px;
	}
}

@media screen and (max-width:1100px) {
	.header .col-nav .menu {
		padding-left: 20px;
	}
	.banner .slide .slide-inner h1 {
		font-size: 40px;
		line-height: normal;
		margin-bottom: 10px;
	}
	.banner .slide .slide-inner h3 {
		font-size: 22px;
		line-height: 22px;
	}
	.banner .slide .slide-inner p a.button {
		font-size: 16px;
	}
}
@media screen and (max-width:768px) {
	.section-feature.sf-floor {
		background: none;
		padding: 60px 10px 100px;
	}
	.footer .cabin-gfx {
		left: 0;
		position: relative;
		text-align: center;
		top: 0px;
		width: 100%;
		margin: 20px 0;
	}
	.footer .cabin-gfx img {
		max-width: 200px;
	}
	.footer-contact {
		top: 0;	
	}
	.frame{
		padding:10px 20px !important;
	}
	.banner .slide .slide-inner h1 {
		font-size: 30px;
		line-height: normal;
		margin-bottom: 5px;
	}
	.banner .slide .slide-inner h3 {
		font-size: 18px;
	}
	.banner .slide .slide-inner p a.button {
		font-size: 14px;
	}
	.banner .slide, .banner .slide-image {
		min-height: 300px;
		background: #fff !important;
	}
	.ssslide img {
		width: 1047px !important; 
		height: 300px;
		overflow: hidden;
	}
	.header .headcon {
		margin-bottom: 0;
		font-size: 14px;
		padding-left: 20px;	
	}
	.header .col-logo{
		padding-left:30px;
		padding-right:0px;
	}
	.header .coltable.vbottom .col-nav{
		vertical-align: middle;
		padding-right: 20px;
	}
	.header{
		padding : 0px;
	}
	.section-feature.sf-options{
		padding: 10px 20px !important;	
	}
	.home-panel .panel h3{
    	line-height: 35px;	
	}

}
@media screen and (max-width:600px) {
	body {
		font-size: 16px;
	}
	.header .slogan p.h3 {
		line-height: 30px;
	}
	.header .phone {
	} 
	.footer {
		background-image: none;
	}	
	.footer > .frame > .coltable > .col:first-child,
	.footer > .frame > .coltable > .col {
		padding: 0 10px;
	}
	.frame{
		padding:20px 10px !important;
	}
	.mobi-box {
		background-color: rgba(255,255,255,0.8);
		padding: 25px 25px;
	}
	.header p.h2 {
		font-size: 20px;
		text-align: center;
		line-height: 20px;
		margin-top: 20px;
	}
	.header .col-nav .menu {
		padding-left: 0px;
	}
	.copyright p {
		text-align: center;
	}
	.header .frame {
		padding:0 !important;
	}
	.header p.h2 span {
		display:block;
		margin:20px 0 0;
	}
	.coltable .col.first,
	.coltable .col.last {
		padding-left:0;
		padding-right:0;
	}
	.header .headcon {
		text-align:center;
		padding-left:20px;
		padding-right:20px;
		padding-bottom:100px;
	}
	.header .col-logo{
		padding-left:20px;
		padding-right:20px;
	}
}
@media screen and (max-width: 580px){
	.section-content {
		background-image: none !important;
		padding: 50px 0;
	}
	.footer .call img {
		margin:0 auto;
		text-align: center;
		position: relative;
	}
	.logo{
		height: 160px;
	}
	.header .headcon {
		text-align:center;
		padding-left:20px;
		padding-right:20px;
		padding-bottom:15px;
	}
	.home-panel .panel h3{
    	line-height: 35px;	
	}
	.footer h3{
	    line-height: 30px;
	}
	.footer {
		padding-left:40px;
		padding-right:40px;
	}
}